EXPERT ROOT - Developing #13

Pa3paboTka HoBoro aupxurtusatopa ans NeuRad
11/02/2015 06:43 PM - Vitaliy Schetinin

Status: 3akpbiTa Start date: 11/02/2015
Priority: Bbicokuia Due date: 12/31/2015
Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

PaspaboTka HOBOro knacca auaxwutusartopa ansa netektopa NeuRad

TpeboBaHus:

1.
2.

3.
4.

JonxeH nogaepxmsaTh ABa peXuma: pexunm cHeta (OOTOHOB 1 PeXKM onpeneneHns CyMMapHoOn aMnanTy obl
MpeobpazoBaHne SHEProBbIAENEHNS N CBETOBbLIXOAA B YMC/IO (POTOHOB Yepe3 KOHCTaHTY cBeToBbIxoaa = 8000 cpoToHoB/MeB,
yyeT 3axBata B paiibep, y4eT NornoweHns OOTOHOB, Y4eT YBENUYeHNs cBeTocbopa 3a C4YET YBENMYEHNS TENECHOIO yrna
PasbirpbiBaHne BpeMeH npuneta OOTOHOB 32 CYET BPEMEHNW BbICBEYUBAHNSA

MpeobpazoBaHns POTOHOB B (POTOINEKTPOHBI MOCTE KAToAa Yepes pacrnpensieHne nyaccoHa ¢ LEHTPOM = YCNO (POTOHOB Ha
KBaHTOBY0 ahpeKTMBHOCTb. KBaHTOBas agppeKTMBHOCTb 3aAaeTcs B BuAe Tabnuubl Ans KaxAoro gainbepa.

. I'IpeoépaaoBaHVle B (POTOSNEKTPOHBI NOC/E ANHOOHOM CUCTEMBbI Yepea pacnpeneneHue raycca ¢ LEHTPOM = (YACNOo

POTO3NEKTPOHOB A0 yCUNeHNs)* (Ko (PULMEHT YCUNEHNSI AVHOAHON CUCTEMBI) U WMPUHOM curma = sqrt(kon-Bo
CPOTO3NEKTPOHOB) /15 peXumMa cyeta qPOTOHOB MM curma = sqgri(excess noise factor*kon-Bo POTO3NEKTPOHOB) LNS pexXuma
cymmapHoi amnnutyapl. KoagouumeHT yeuneHust DonxeH 6patbcs us Tabnmupbl.

. B pexwme cuyeTta poTOHOB BpeMsi Mpoxona Yepes AVHOLHYK CUCTEMY A KaX[0ro 3/1eKTpoHa LONXHO ObiTh N3MEHeHOo: time

= time + Gaus(transition time, jitter)

. [lnsi kaxporo anekTpoHa(Taim cnaica) He06bOAMMO NOCTPOMTL KPUBYIO CUIrHaNA Kak 0TMaclWTabupoBaHHYyO B COOTBETCTBUN

C KONMYECTBOM (POTOINEKTPOHOB KPUBYIO CUrHanNa oT 0HOro oTo3NekTpoHa. Kpreas 0HO9NEKTPOHHOIO CUrHana AoNXHa
6biTb 3a4aHa B BULE TOYEK U anpoCKMMMpOBaHa CnnaiHoM 1in 3afaHa Kak napameTpuaoBaHHas qyHKLUMS.

History

#1 - 11/02/2015 07:01 PM - Vitaliy Schetinin

8) JonxHa 6biTb nobaBneHa TexHONorns 06paboTky ANNHHLIX NOMHTOB

#2 - 01/12/2016 09:50 PM - Vitaliy Schetinin
- Due date set to 12/31/2015

- Status changed from OrtkpsbiTa to 3akpeiTa

- Assignee set to Vitaliy Schetinin
